Subject: Document Action: 'Session Initiation Protocol (SIP)-H.323 Interworking Requirements' to Informational RFC

From: The IESG <[email-masked]>
Date: Wed, 19 Jan 2005 15:01:39 -0500

The IESG has approved the following document:

- 'Session Initiation Protocol (SIP)-H.323 Interworking Requirements '
   <draft-agrawal-sip-h323-interworking-reqs-07.txt> as an Informational RFC

This document has been reviewed in the IETF but is not the product of an
IETF Working Group. 

The IESG contact person is Jon Peterson.

Technical Summary

This document provides a set of requirements for interworking the H.323
protocol developed by the ITU-T with the Session Inititation Protocol (SIP). The
focus in on telephone interworking applications and gatewaying as a means to
interoperability. We do not intend to execute on a corresponding mechanism here
within the IETF, but we hope that these requirements may be useful to other
standards bodies or implementers that undertake interworking.
 
Working Group Summary
 
This document is not the product of a working group.
 
Protocol Quality
 
This document was reviewed for the IESG by Jon Peterson.

RFC-Editor Note:

Please add the following IESG Note to this document:

      This RFC is not a candidate for any level of Internet Standard.
      The IETF disclaims any knowledge of the fitness of this RFC for
      any purpose and in particular notes that the decision to publish
      is not based on IETF review for such things as security,
      congestion control, or inappropriate interaction with deployed
      protocols.  The RFC Editor has chosen to publish this document at
      its discretion.  Readers of this document should exercise caution
      in evaluating its value for implementation and deployment.  See
      RFC 3932 for more information.

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce